Subject: Re: Another .sig question!!!

From: [email-masked] (Jonathan and DearOldDad)
Date: 26 Apr 1995 05:19:17 GMT

Christopher Steven Williams ([email-masked]) wrote:
: Is it possible to assign different .sig`s to specific newsgroups?  The 
: one on this letter is the same for every letter and I wanted a .sig that 
: approprietly matched the newsgroup (like a good quote from startrek for 
: alt.ensign.wesley.die.die.die).

Yessirreee; and from the Blakeslee campus of Pocono University, our 
Adjunct Professor of Internet, DearOldDad, is gonna tell ya'll how.

Make files named for example cg for christopher's general purpose sig, cs 
for Christophers sex group sig, cc for your computer group sig, cq for 
... oh well use your immagination ... anyway, where were we ... oh yes 
... then when yer done typing your message in mail (pine) or usenet (tin) 
for examples, type ^R (control+r) to read in a file, then type cg and 
press Enter, Bingo!, your cg sig is attached to your mail, post, 
followup, write, whatever.

Notice I said that your cg file is attached, not your .signature file.

The problem with .signature files, is that they attach to everything, if 
you want it or not, and even worse if you mail a copy to someone else, 
another copy of .signature will attach, and even more worser, .signature 
files put in a leading -- which some newsreaders and servers will 
truncate if longer than 4 lines.   Only my 895 cents worth.   BYE.

now ... here comes ^R ds Enter (that stands for Dad's signature)

DearOldDad                             /~~~/~~~/~~~/\    /\/\    /\
                                      /   /   /   /  \/\/ POCONO MTNS PA
DearOldDad:The older I get, the smarter I used to be./  \/\[email-masked]
  Jonathan:Kids are people too; Have guitar, will travel.\ \/\ \  /\ \
Thought for the day:               /   /   /   /   /   /  \/  \ \/  \/\
None:My mind is temporarily out of order. /___/___/___/___/____\/____\_\

now ... here comes ^R dg Enter (Dad's golf group signature)
                            .    . 
               /\       .    /\       . 
DearOldDad    /  \  /\.     /  \  /\     .  Thought for the day :
from the     /    \/  \  /\/    \/  \       .     FORE !!
Pocono Mtns /     /    \/  \  /\ \   \    /\   . Damn, missed again!
PA  USA    /     /     /    \/  \ \/\ \  /  \    . 
e-mail to /     /     /     /    \/  \/\/    \     .     . .      |>>
jgvd@    /     /     /     /     /   /  \/\   \/\    . .     . .. |
epix.net/_____/_____/_____/_____/___/___/__\/\/__\____._______.__.|____